Activity log for bug #1849988

Date Who What changed Old value New value Message
2019-10-26 20:25:18 Olaf Seibert bug added bug
2019-10-27 00:28:38 Jelmer Vernooij brz: assignee Jelmer Vernooij (jelmer)
2019-10-27 00:28:42 Jelmer Vernooij brz: milestone 3.0.2
2019-10-27 00:28:48 Jelmer Vernooij brz: status New In Progress
2019-10-27 00:28:50 Jelmer Vernooij brz: importance Undecided High
2019-10-27 00:30:17 Jelmer Vernooij brz: status In Progress Fix Committed
2019-10-27 00:30:45 Launchpad Janitor branch linked lp:~jelmer/brz/missing-launchpadlib
2019-11-19 16:57:01 Vincent Ladeuil brz: status Fix Committed Fix Released